Subject: (urth) Poetry again

From: Ranjit Bhatnagar <ranjit at moonmilk.com>
Date: Sat, 09 Aug 1997 22:34:27 +0000

[Posted from URTH, a mailing list about Gene Wolfe's New Sun and other works]

Because I can't find my copy of Dr Island, I can pass my
time with this instead.

For what it's worth, the quoted poem appears to be "Enoch
Arden", by Al Tennyson.

There was a silent movie made of the story in 1915 starring
Alfred Paget as Enoch Arden.  "Seaman Enoch Arden returns
home after a long absence marooned on a desert island. At
home he finds his wife married to another, and though he
loves her, he cannot bear to disrupt her current happiness."
That would be the island that Hopkins mentioned in the
letter.  Hmm, *island*.

Tennyson published "Enoch Arden" in 1864.

Richard Strauss based a melodrama on this poem, and Glenn
Gould once performed Strauss's work on the radio.

I will refrain from quoting a (barely) naughty limerick on
the subject, but you can find it here:
http://www.dcs.st-and.ac.uk/~ad/LimericksDir/P.html

What a font of trivia is the web!

	r.